Nitrogen Poisonous Monoxide
    Share your code. npm Orgs help your team discover, share, and reuse code. Create a free org »

    rigger-requirepublic

    This package has been deprecated

    Author message:

    please use rigger-browserify instead

    rigger-require

    The rigger-require plugin allows you to compile in compatible node modules into your rigger based compilation process.

    Example Usage

    Consider the following .js file:

    //=require async 
     
    async.parallel(tasks, function(err) {
        console.log('tasks completed successfully'); 
    });

    When built using rigger (with the rigger-require plugin available in the project directory), async would be successfully imported into your source code.

    Installation

    To use rigger-require in your project, include it within your devDependencies section of your project package.json file in addition to the node modules that you wish to use in your project.

    Keywords

    none

    install

    npm i rigger-require

    Downloadslast 7 days

    2

    version

    0.1.1

    license

    none

    repository

    github.com

    last publish

    collaborators

    • avatar